Subject: Re: Last Call: <draft-arkko-dual-stack-extra-lite-03.txt> (Scalable Operation of Address Translators with Per-Interface Bindings) to Proposed Standard

From: Jari Arkko <[email-masked]>
Date: Fri, 04 Feb 2011 14:23:07 +0200

Marc,

Thanks for your review.

> I wonder if this document should be instead Informational status. I 
> don't see here a protocol, more an implementation optimisation.

My personal opinion is that proposed standard RFCs are not reserved for 
just protocol definitions -- they can also describe procedures. What is 
described in our draft is a procedure, a variation of the bigger 
procedure involved in address translation.

In any case, I don't have a strong opinion about what document class 
this RFC should have, I'm also fine with Informational if we think its 
better. But I'll note that our procedure is a component in some other 
works that are on the standards track, e.g., dual-stack lite.

Jari